<%@ Page Language="C#" Inherits="System.Web.Mvc.ViewPage" %>

<html xmlns="http://www.w3.org/1999/xhtml">
<head id="Head1" runat="server">
    <script type="text/javascript">
        function HandleError() {
            opener.window.location =
                '/Public/Error.html?error=<%= TempData["ErrorMessage"].ToString() %>';

            // close the form window without a prompt
            window.open('', '_self');
            window.close();
        }    
    </script>
</head>
<body onload="HandleError();">
</body>
</html>
